Qui sommes-nous? Support
#4071 Répondre

Avanquest
Modérateur

Bonjour giacomini,

Vous possédez une assez ancienne version de la série Architecte 3D qui n’est pas compatible avec les systèmes d’exploitation récents.

Nous allons vous contacter par e-mail afin de vous donner plus de renseignements.

Cordialement
L’équipe Architecte 3D